
@media screen and (max-width: 600px) {
    .main-div{
        transform: scale(0.7);
    }
}
@media screen and (max-width: 700px) {
    .main-div{
        transform: scale(0.8);
    }
}

body{
    background: url(../../images/bg.png) center no-repeat;
    background-size: 100% 100%;
}
.main-div{
    width: 483px;
    height: 600px;
    box-sizing: border-box;
    border-radius: 8px;
    opacity: .95;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -340px 0 0 -241px;
    z-index: 1;
}
.main-div .logo{
    height: 240px;
    width: 100%;
    background:url("../../images/logo-admin-login.png") center no-repeat;
    background-size: 141px 99px;
}
.main-div .select{
    height: 53px;
    width: 334px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 17px;
    color: #90959c;
    border: 1px solid #d7d9dc;
    border-radius: 8px;
    outline: none;
}
.main-div input{
    width: 334px;
    height: 30px;
    border: none;
    border-bottom: 1px solid #d7d9dc;
    outline: none;
    padding-left: 10px;
}
.main-div input::placeholder{
    color: #d5d9e0;
    font-size: 17px;
}
.main-div .account{
    margin-top: 40px;
}
.main-div .password{
    margin-top: 40px;
}
.main-div .go-forget-password{
    font-size: 16px;
    color: #3ec4be;
    margin-top: 16px;
    margin-right: 68px;
    text-align: right;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -ms-user-select: none;
}
.main-div .fill-code{
    margin-top: 16px;
}
.main-div input.code{
    width: 197px;
    margin-right: 25px;
    vertical-align: bottom;
}
.main-div .fill-code .get-code{
    background-color: #ffffff;
    font-size: 17px;
    color: #90959c;
    width: 112px;
    height: 53px;
    box-sizing: border-box;
    border: 1px solid #d7d9dc;
    border-radius: 4px;
    line-height: 51px;
    cursor: pointer;
    outline: none;
    padding: 0;
}
.main-div .fill-code .get-code:hover{
    border-color: #03bbb5;
    color: #03bbb5;
}
.main-div .login{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 95px;
    margin: auto;
    background: url(../../images/btn_login_n.png) center no-repeat;
    background-size: 187px 57px;
    width: 187px;
    height: 57px;
    line-height: 57px;
    color: #ffffff;
    border: none;
    outline: none;
    cursor: pointer;
}
.main-div .login:hover{
    background: url(../../images/btn_login_h.png) center no-repeat;
}
.main-div .login:active{
    background: url(../../images/btn_login_p.png) center no-repeat;
}
.main-div .login-phone{
    background: url("../../images/ico_login_phone.png") center no-repeat;
    background-size: 186px 64px;
    width: 186px;
    height: 64px;
    position: absolute;
    right: 9px;
    bottom: 3px;
    cursor: pointer;
}
.main-div .login-account{
    background: url("../../images/ico_login_account.png") center no-repeat;
    background-size: 186px 64px;
    width: 172px;
    height: 64px;
    position: absolute;
    right: 9px;
    bottom: 3px;
    cursor: pointer;
}
.tip{
    display: none;
    position: absolute;
    bottom: 13px;
    right: 0;
    left: 0;
    margin: auto;
    font-size: 14px;
    color: #fc3317;
}
.hotline{
    text-align: center;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 49px;
    margin: auto;
    font-size: 18px;
    color: rgba(255,255,255,0.95);
}
.hotline p:last-child{
    margin-top: 12px;
    font-size: 13px;
}
.hotline p span{
    font-weight: bold;
    font-style: italic;
}
.hotline a{
    color: #fff;
}
/*绑定手机号 start*/
.bind-phone{
    height: 600px;
    display: none;
}
.main-div.bind-phone .logo{
    margin-bottom: -21px;
}
.bind-phone .text1{
    font-size: 24px;
    color: #676f81;
    margin-bottom: 42px;
}
.bind-phone .text2{
    font-size: 16px;
    color: #90959c;
    margin-bottom: 42px;
}
.bind-phone .text3{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
}
.bind-phone .text3 button{
    font-size: 22px;
    border: none;
    outline: none;
    cursor: pointer;
}
.bind-phone .text3 button:first-child{
    width: 131px;
    height: 57px;
    background: url("../../images/btn_phone_white_n.png") center no-repeat;
    background-size: 131px 57px;
    color: #23c4be;
    margin-right: 52px;
}
.bind-phone .text3 button:last-child{
    width: 130px;
    height: 56px;
    background: url("../../images/btn_phone_green_n.png") center no-repeat;
    background-size: 130px 56px;
    color: #ffffff;
}
/*绑定手机号 end*/

/*绑定手机号码成功 start*/
.bind-phone-success{
    height: 360px;
    display: none;
}
.bind-phone-success .logo{
    margin-bottom: -15px;
}
.bind-phone-success .text1{
    margin-bottom: 24px;
    font-size: 24px;
    color: #676f81;
    height: 30px;
    line-height: 30px;
}
.bind-phone-success .ico-ok{
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url("../../images/ico_ok.png") center no-repeat;
    background-size: 30px;
    margin-right: 10px;
    vertical-align: bottom;
}
.bind-phone-success .text2{
    font-size: 17px;
    color: #90959c;
}
/*绑定手机号码成功 end*/

/*手机号码登录 start*/
.phone-login{
    height: 529px;
    display: none;
}
.phone-login .logo{
    /* margin-bottom: 108px; */
}
/*手机号码登录 end*/

/*忘记密码 start*/
.forget-password{
    display: none;
    height: 665px;
}
.forget-password .logo{
    margin-bottom: 21px;
    height: 155px;
}
.forget-password .title{
    font-size: 24px;
    color: #676f81;
    margin-bottom: 42px;
}
.forget-password .new-password,.forget-password .confirm-password{
    margin-top: 40px;
}
.forget-password .go-login{
    font-size: 16px;
    color: #3ec4be;
    margin-top: 16px;
    margin-right: 68px;
    text-align: right;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -ms-user-select: none;
}
.forget-password .confirm {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 78px;
    margin: auto;
    background: url(../../images/btn_login_n.png) center no-repeat;
    background-size: 187px 57px;
    width: 187px;
    height: 57px;
    line-height: 57px;
    color: #ffffff;
    border: none;
    outline: none;
    cursor: pointer;
}
.forget-password .forget-password-tip{
    position: absolute;
    display: none;
    bottom: 26px;
    right: 0;
    left: 0;
    margin: auto;
    font-size: 14px;
    color: #fc3317;
}
.forget-password .tip p:last-child{
    font-size: 12px;
}

.main-div .go-register {
    font-size: 16px;
    color: #3ec4be;
    margin-top: 16px;
    margin-right: 68px;
    text-align: right;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -ms-user-select: none;
}
/*忘记密码 end*/